pipeline_name: video_detection

SubModules:
  VideoDetection:
    module_name: video_detection
    model_name: YOWO
    model_dir: null
    batch_size: 1    
    nms_thresh: 0.5
    score_thresh: 0.8
